## gnome-system-tools 2.30.0-1mint1

=== doc/services/nl/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# doc/services/nl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# No modifications of this Makefile should be necessary.
#
# To use this template:
#     1) Define: figdir, docname, lang, omffile, and entities in
#        your Makefile.am file for each document directory,
#        although figdir, omffile, and entities may be empty
#     2) Make sure the Makefile in (1) also includes 
#	 "include $(top_srcdir)/xmldocs.make" and
#	 "dist-hook: app-dist-hook".
#     3) Optionally define 'entities' to hold xml entities which
#        you would also like installed
#     4) Figures must go under $(figdir)/ and be in PNG format
#     5) You should only have one document per directory 
#     6) Note that the figure directory, $(figdir)/, should not have its
#        own Makefile since this Makefile installs those figures.
#
# example Makefile.am:
#   figdir = figures
#   docname = scrollkeeper-manual
#   lang = C
#   omffile=scrollkeeper-manual-C.omf
#   entities = fdl.xml
#   include $(top_srcdir)/xmldocs.make
#   dist-hook: app-dist-hook
#
# About this file:
#	This file was taken from scrollkeeper_example2, a package illustrating
#	how to install documentation and OMF files for use with ScrollKeeper 
#	0.3.x and 0.4.x.  For more information, see:
#		http://scrollkeeper.sourceforge.net/
#	Version: 0.1.2 (last updated: March 20, 2002)
#

# 
# No modifications of this Makefile should be necessary.
#
# This file contains the build instructions for installing OMF files.  It is
# generally called from the makefiles for particular formats of documentation.
#
# Note that you must configure your package with --localstatedir=/var
# so that the scrollkeeper-update command below will update the database
# in the standard scrollkeeper directory.
#
# If it is impossible to configure with --localstatedir=/var, then
# modify the definition of scrollkeeper_localstate_dir so that
# it points to the correct location. Note that you must still use 
# $(localstatedir) in this or when people build RPMs it will update
# the real database on their system instead of the one under RPM_BUILD_ROOT.
#
# Note: This make file is not incorporated into xmldocs.make because, in
#       general, there will be other documents install besides XML documents
#       and the makefiles for these formats should also include this file.
#
# About this file:
#	This file was derived from scrollkeeper_example2, a package
#	illustrating how to install documentation and OMF files for use with
#	ScrollKeeper 0.3.x and 0.4.x.  For more information, see:
#		http://scrollkeeper.sourceforge.net/	
# 	Version: 0.1.3 (last updated: March 20, 2002)
#

pkgdatadir = $(datadir)/gnome-system-tools
pkgincludedir = $(includedir)/gnome-system-tools
pkglibdir = $(libdir)/gnome-system-tools
pkglibexecdir = $(libexecdir)/gnome-system-tools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/omf.make $(top_srcdir)/xmldocs.make
subdir = doc/services/nl
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/missing --run aclocal-1.11
ALL_LINGUAS = 
AMTAR = ${SHELL} /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/missing --run tar
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/missing --run automake-1.11
AWK = mawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -g -Wall -O2 -Wchar-subscripts -Wmissing-declarations -Wnested-externs -Wpointer-arith -Wcast-align -Wsign-compare -Wformat -Wformat-security
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DDBUS_API_SUBJECT_TO_CHANGE
DBUS_LIBS = -L/lib -ldbus-1 -lpthread -lrt  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
DOC_USER_FORMATS = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = gnome-system-tools
GIO_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GIO_LIBS = -pthread -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GST_CFLAGS = -D_REENTRANT -pthread -DORBIT2=1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/liboobs-1.0   -pthread -I/usr/include/polkit-gtk-1 -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   
GST_DEPENDS_CFLAGS = -D_REENTRANT -pthread -DORBIT2=1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/liboobs-1.0  
GST_DEPENDS_LIBS = -pthread -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lfreetype -lfontconfig -lpango-1.0 -lgmodule-2.0 -lgconf-2 -loobs-1 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GST_LIBS = -pthread -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lfreetype -lfontconfig -lpango-1.0 -lgmodule-2.0 -lgconf-2 -loobs-1 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -pthread -lpolkit-gtk-1 -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GST_TOOL_CFLAGS = -I$(top_srcdir)/src/common -D_REENTRANT -pthread -DORBIT2=1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/liboobs-1.0   -pthread -I/usr/include/polkit-gtk-1 -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   
GST_TOOL_CLEANFILES = $(desktop) $(desktop).in
GST_TOOL_DEPENDENCIES = $(top_builddir)/src/common/libsetuptool.a
GST_TOOL_EXTRA_DIST = $(toolpixmaps) $(desktop).in.in
GST_TOOL_LIBS = $(top_builddir)/src/common/libsetuptool.a -pthread -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lfreetype -lfontconfig -lpango-1.0 -lgmodule-2.0 -lgconf-2 -loobs-1 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -pthread -lpolkit-gtk-1 -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,defs -Wl,-O1
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NAUTILUSDIR = 
NAUTILUS_CFLAGS = 
NAUTILUS_LIBS = 
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMF_DIR = ${datadir}/omf
OTOOL = 
OTOOL64 = 
PACKAGE = gnome-system-tools
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-system-tools
PACKAGE_NAME = gnome-system-tools
PACKAGE_STRING = gnome-system-tools 2.30.0
PACKAGE_TARNAME = gnome-system-tools
PACKAGE_URL = 
PACKAGE_VERSION = 2.30.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POLKIT_CFLAGS = 
POLKIT_GTK_CFLAGS = -pthread -I/usr/include/polkit-gtk-1 -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
POLKIT_GTK_LIBS = -pthread -lpolkit-gtk-1 -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
POLKIT_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
USE_NLS = yes
VERSION = 2.30.0
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/doc/services/nl
abs_srcdir = /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0/doc/services/nl
abs_top_builddir = /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0
abs_top_srcdir = /home/kendall/DEV/ppm/gnome-system-tools/gnome-system-tools-2.30.0
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# **********  Begin of section some packagers may need to modify  **********
# This variable (docdir) specifies where the documents should be installed.
# This default value should work for most packages.

=== debian/changelog ===
gnome-system-tools (2.30.0-1mint1) isadora-lxde; urgency=low

  * Removed 11_don't_show_shares patch

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sun, 16 May 2010 13:48:34 -0400

gnome-system-tools (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/patches/82_gst-packages-time-admin.patch:
    - Switch time combobox to "Keep synchronized with Internet servers" after
      having installed NTP support (Xiegai Shan) (LP: #551936)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Apr 2010 21:27:37 +0200

gnome-system-tools (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Fix a few compiler warnings (Andre Klapper, Bug 612805)
    - Only update Real name in case of success
    - Force updating groups when showing groups dialog
    - Fix hang when new and old password only differ in case
    - Fix hang when changing empty password to something else
    - Fix hiding "encrypt home folder" option when not supported
    - Fix "Reload config?" dialog shown after creating a group
    - Remove duplicate deletion of groups
    - Replace UTF-8 characters escaped by Glade (Gabor Kelemen, Bug 613115)
    - Remove placeholder strings
    - Mark a string as translatable
    - Fix warning when NO_PASSWD_LOGIN group doesn't exist

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 Apr 2010 11:07:35 +1100

gnome-system-tools (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Update main view fields after changing settings
    - Gracefully handle non-existent groups listed in user profiles
    - Work around an adduser limitation that makes it fail when a group using the new login already exists
    - Support account password locking/unlocking
  * debian/control.in:
    - Bump build-depends on systems-tools-backends-dev to 2.9.4
    - Bump gnome-system-tools depends on systems-tools-backends to 2.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Mar 2010 17:39:34 +1100

gnome-system-tools (2.29.91-0ubuntu2) lucid; urgency=low

  * debian/patches/26_user_profiles_conf.patch:
    - Don't add users to the audio group. This is consistent with
      user-setup and fixes an issue with sound device permissions when
      switching between users. Thanks to Igor Wojnicki for spotting
      this (LP: #433654)

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 07 Mar 2010 11:56:59 +0000

gnome-system-tools (2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Common
    - Add nfs-common and nfs-server to the services list
  * Users
    - Fix crash when main group isn't set
    - Fix hang when configuration files are updated while the tool is running
    - Fix selecting current user on start, and ensure we always show it in the list
    - Always make new users own their home directory, if it already existed
    - Unreference users and groups on exit to allow them to clear their data
    - Small cosmetic improvements
  * Time
    - Fix time-admin crash due to broken callbacks
    - Don't update NTP configuration on every start
  * debian/control:
    - Bump liboobs-dev build-dep to 2.29.91
  * Refreshed patches:
    - 10_disable_interfaces.patch
    - 82_gst-packages-time-admin.patch
    - 90_relibtoolize.patch

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Thu, 18 Feb 2010 02:07:10 +0000

gnome-system-tools (2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Users
    - Fix hangs when changing own password with some PAM setups
    - Update password field to indicate whether password is empty and/or 
      asked on login
    - Support disabled accounts, waiting for the backends to report this
    - Sort users and groups list, implement search (LP: #477324)
    - Don't resize window with long user names (LP: #514298)
    - Improve buttons string to be "Change..."
    - Fix "Reload Changes?" dialog shown after creating an user
    - Fix a few leaks of OobsUsers and OobsGroups
  * Services
    - Only commit changes to one service at a time, to avoid many harmful 
      issues
    - Remove unlock button, ask for authentication on-the-fly
    - Improve appearance of services list, use some additional icons and 
      known services
  * Shares
    - Don't create an OobsIfacesConfig object since it's not used and 
      consumes memory
  * Fixes LP: #200105
  * Refreshed patches:
    - 81_gst-packages-shares-admin.patch
    - 90_relibtoolize.patch
  * debian/control:
    - Bump liboobs-dev build-depend to 2.29.90
    - Update Standards-Version to 3.8.4. No other changes required

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sun, 14 Feb 2010 18:03:45 +0000

gnome-system-tools (2.29.3-0ubuntu2) lucid; urgency=low

  * debian/patches/26_user_profiles_conf.patch:
    - Delete "scanner" group from user profiles. This group doesn't exist
      on Ubuntu, and the presence of it here makes it impossible to apply 
      the profiles

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sat, 06 Feb 2010 14:51:47 +0000

gnome-system-tools (2.29.3-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #506365)
    - Move to new System Tools Backends protocol (new liboobs API).
      We now only commit changes to one user at a time, reducing the 
      risk for dangerous bugs.
    - Include default profiles configuration file (user-profiles.conf). 
      Distributors should modify it to suit their needs and send them 
      back for inclusion.
    - When creating an user, don't force UID, main group, home directory 
      and shell: these parameters are now handled (better) by the platform 
      tools (LP: #488158, LP: #313990)
    - Allow removing home directory when deleting an user (LP: #426125).
    - Don't allow deleting the last administrator account, and warn when 
      the user is losing its own admin rights. Same for active users 
      (LP: #25947, LP: #349453)
    - Don't allow creating a group with an existing GID (LP: #491434)
    - Use UID and GID ranges defined by liboobs, depending on the platform's 
      abilities.


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-tools
Section: gnome
Priority: optional
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
           Niv Sardi <xaiki@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               autotools-dev,
               intltool (>= 0.35.0),
               quilt,
               debhelper (>= 5),
               liboobs-1-dev (>= 2.29.91),
               libgtk2.0-dev (>= 2.16),
               cracklib2-dev,
               libglib2.0-dev (>= 2.15.2),
               libgconf2-dev (>= 2.2.0),
               libdbus-1-dev (>= 0.32),
               libpolkit-gtk-1-dev (>= 0.92),
               system-tools-backends-dev (>= 2.9.4),
               gettext,
               libxml-parser-perl,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.3.2),
               pkg-config,
               libpango1.0-dev
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-tools/ubuntu

Package: gnome-system-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         perl,
         system-tools-backends (>= 2.9.4),
         policykit-1-gnome
Suggests: ntp,
          gnome-control-center
Replaces: ximian-setup-tools
Description: Cross-platform configuration utilities for GNOME
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 Its main advantages are:
  * Full integration with the new GNOME Control Center.
  * An user-friendly interface to carry out the main administration tasks.
  * The use of a common user interface in every system.
  * A common structure that makes easy the development of new system tools.
 Nowadays there are tools for managing:
  - Users and groups
  - Date and time
  - Network options
  - Services
  - Shares (NFS and Samba)

Package: gnome-network-admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-system-tools
Conflicts: gnome-system-tools (<< 2.29.1-0ubuntu1)
Replaces: gnome-system-tools (<< 2.29.1-0ubuntu1)
Description: GNOME Network Administration Tool
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 This package provides network-admin, a program to specify the way your
 system connects to other computers and to the Internet.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install \
	--disable-nautilus \
	--disable-scrollkeeper \
	--disable-services

DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act

binary-install/gnome-system-tools::
	rm -rfv debian/gnome-system-tools/var/scrollkeeper

build/gnome-system-tools::
	cd doc/network; make pot
	cd doc/time; make pot
	cd doc/users; make pot

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-tools/([\d\.]+)[0-9]/ \
        gnome-system-tools-(.*)\.tar\.gz

## gnome-system-tools 2.30.2

=== debian/changelog ===
gnome-system-tools (2.30.2-2) unstable; urgency=low

  * debian/control.in:
    - Remove cracklib2-dev from Build-Depends, it's not used since 2003.
      Closes: #598172.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 Sep 2010 14:18:04 +0200

gnome-system-tools (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:44:42 +0200

gnome-system-tools (2.30.1-2) unstable; urgency=low

  * debian/patches/61_outdated_docs.patch
    - Don't build and install broken nl documentation for time-admin.
  * debian/patches/90_relibtoolize.patch
    - Re-add update instructions to the patch header and refresh again for the
      changes in 61_outdated_docs.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 May 2010 19:45:28 +0200

gnome-system-tools (2.30.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Bump system-tools-backends runtime dependency to the same version as 
    the build-time one.

  [ Michael Biebl ]
  * New upstream bugfix release.

  [ Sebastian Dröge ]
  * debian/patches/90_relibtoolize.patch:
    + Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 May 2010 17:13:53 +0200

gnome-system-tools (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Bump system-tools-backends-dev to 2.9.4 and liboobs-1-dev to 2.29.91.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch,
    debian/patches/03_duplicated_field_desktop_file.patch,
    debian/patches/40_more-groups.patch:
    - Removed, applied upstream.
  * debian/patches/10_disable_interfaces.patch:
    - Refreshed.

 -- Luca Bruno <lethalman88@gmail.com>  Sat, 10 Apr 2010 11:40:49 +0200

gnome-system-tools (2.28.2-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/01_wait_for_backends.patch,
      debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch,
      debian/patches/90_relibtoolize.patch:
      + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 16:15:05 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-tools
Section: gnome
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>,
           Niv Sardi <xaiki@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               autotools-dev,
               intltool (>= 0.35.0),
               debhelper (>= 5),
               liboobs-1-dev (>= 2.29.91),
               libgtk2.0-dev (>= 2.16),
               libglib2.0-dev (>= 2.15.2),
               libgconf2-dev (>= 2.2.0),
               libdbus-1-dev (>= 0.32),
               libpolkit-gtk-1-dev (>= 0.92),
               system-tools-backends-dev (>= 2.9.4),
               gettext,
               libxml-parser-perl,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.3.2),
               pkg-config
Standards-Version: 3.8.4

Package: gnome-system-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         perl,
         system-tools-backends (>= 2.9.4),
         policykit-1-gnome
Recommends: gnome-control-center (>= 1:2.10.1-1)
Suggests: ntp
Replaces: ximian-setup-tools, gnome-network-admin
Conflicts: gnome-network-admin
Provides: gnome-network-admin
Description: Cross-platform configuration utilities for GNOME
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 Its main advantages are:
  * Full integration with the new GNOME Control Center.
  * An user-friendly interface to carry out the main administration tasks.
  * The use of a common user interface in every system.
  * A common structure that makes easy the development of new system tools.
 Nowadays there are tools for managing:
  - Users and groups
  - Date and time
  - Network options
  - Services
  - Shares (NFS and Samba)

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install \
	--disable-nautilus \
	--disable-scrollkeeper

DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act

binary-install/gnome-system-tools::
	rm -rfv debian/gnome-system-tools/var/scrollkeeper

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-tools/([\d\.]+)[02468]/ \
        gnome-system-tools-(.*)\.tar\.gz

## gnome-system-tools 2.32.0

=== debian/changelog ===
gnome-system-tools (2.32.0-0ubuntu8) oneiric; urgency=low

  * Add fix-missing-header-ftbfs-amd64.patch to resolve a missing
    header that caused a FTBFS on amd64/ia64. (LP: #766040)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 30 Aug 2011 17:55:27 -0400

gnome-system-tools (2.32.0-0ubuntu7) natty; urgency=low

  * debian/patches/97_fix_setting_password_from_random_entry.patch:
    Fix setting password from random entry, patch taken from upstream
    (LP: #742598)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 30 Mar 2011 15:16:20 +0200

gnome-system-tools (2.32.0-0ubuntu6) natty; urgency=low

  * Split time-admin into its own package, gnome-time-admin, so we can
    include it in certain flavors but not others.  LP: 732757

 -- Michael Terry <mterry@ubuntu.com>  Mon, 14 Mar 2011 10:33:58 -0400

gnome-system-tools (2.32.0-0ubuntu5) natty; urgency=low

  * Add 96_ubuntu_ntp_pool.patch: Offer Ubuntu specific NTP servers;
    pool.ntp.org offers geolocation and automatic QA. Thanks Xavier Robin for
    coordinating the setup of the Ubuntu ntp.org pool and preparing the patch!
    (LP: #104525)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Feb 2011 16:46:57 +0100

gnome-system-tools (2.32.0-0ubuntu4) natty; urgency=low

  * debian/patches/95_timezone_point_selection.patch: Fix selecting a timezone
    while running on compiz: compute the point we're at when the map gets
    clicked. (LP: #697974)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 14 Jan 2011 03:16:03 +0000

gnome-system-tools (2.32.0-0ubuntu3) natty; urgency=low

  * Replace "cracklib2-dev" with "libcrack2-dev" in Build-Depends. 
  * debian/patches/92_fix_add_needed_linking.patch:
    Reorder time_admin_LDADD to fixing linking with --add-needed.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 06 Jan 2011 11:07:14 +0100

gnome-system-tools (2.32.0-0ubuntu2) natty; urgency=low

  [ Milan Bouchet-Valat ]
  * Add 91_shares_services_detection.patch: Work around missing Upstart
    support by checking for installed files instead of SysV init scripts which
    no longer exist. (LP: #574046)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Nov 2010 11:53:58 +0100

gnome-system-tools (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/watch:
    - Update version matcher to work

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 14:11:27 -0400

gnome-system-tools (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Don't allow locked accounts to use password-less login
    - Updated translation

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Sep 2010 18:06:15 +0200

gnome-system-tools (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on liboobs-1-dev, libgtk2.0-dev, libglib2.0-dev,
      system-tools-backends-dev
    - Drop build-depends on libgconf2-dev
  * debian/gnome-system-tools.install:
    - Install gsettings schema instead of gconf schema
  * debian/patches/12_users_string_change.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 18:17:22 +1000

gnome-system-tools (2.30.2-1ubuntu4) maverick; urgency=low

  * Fix LP: #570828 - gnome-network-admin on UbuntuStudio doesnt allow 
    to configure either wired networks or wireless. Expose the
    connections tab and locations combo box on derivatives that don't use
    Network Manager
    - update debian/patches/10_disable_interfaces.patch
  * Fix LP: #529744 - When creating a new user, "Shortname" should 
    really be "Username" 
    - add debian/patches/12_users_string_change.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 23 Aug 2010 17:04:08 +0100

gnome-system-tools (2.30.2-1ubuntu3) maverick; urgency=low

  * debian/control.in:
    - Revert gnome-control-center back to Suggests rather than Recommends.
      This was previously lost during the merge at 2.30.1-2ubuntu1.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 20 Jun 2010 00:01:49 -0500

gnome-system-tools (2.30.2-1ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Build-depend on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:39:10 +1000

gnome-system-tools (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on libpango1.0-dev
    - Add Vcs-Bzr URL link
    - Add gnome-network-admin package
  * debian/rules:
    - Run autotools on build
    - Don't build services-admin
    - Build POT files
  * debian/gnome-network-admin.*:
  * debian/gnome-system-tools.*:
    - Put network-admin in it's own package
  * debian/patches/25_sambashare_group_definition.patch:
    - Add sambashare to known groups
  * debian/patches/26_user_profiles_conf.patch:
    - Don't add new user to audio group
  * debian/patches/80_gst-packages-common.patch:
    - Used by following 2 patches
  * debian/patches/81_gst-packages-shares-admin.patch:
    - Install nfs-kernel-server and samba on demand
  * debian/patches/82_gst-packages-time-admin.patch:
    - Install ntp on demand
  * debian/patches/90_relibtoolize.patch:
    - Not required, autotools now run on build
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:06:30 +1000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-tools
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
           Niv Sardi <xaiki@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               autotools-dev,
               intltool (>= 0.35.0),
               gnome-common,
               debhelper (>= 5),
               liboobs-1-dev (>= 2.31.91),
               libgtk2.0-dev (>= 2.19.7),
               libcrack2-dev,
               libglib2.0-dev (>= 2.25.3),
               libdbus-1-dev (>= 0.32),
               libpolkit-gtk-1-dev (>= 0.92),
               system-tools-backends-dev (>= 2.10.1),
               gettext,
               libxml-parser-perl,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.3.2),
               pkg-config,
               libpango1.0-dev
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-tools/ubuntu

Package: gnome-system-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         perl,
         system-tools-backends (>= 2.9.4),
         policykit-1-gnome
Suggests: ntp, gnome-control-center
Replaces: ximian-setup-tools
Description: Cross-platform configuration utilities for GNOME
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 Its main advantages are:
  * Full integration with the new GNOME Control Center.
  * An user-friendly interface to carry out the main administration tasks.
  * The use of a common user interface in every system.
  * A common structure that makes easy the development of new system tools.
 Nowadays there are tools for managing:
  - Users and groups
  - Date and time
  - Network options
  - Services
  - Shares (NFS and Samba)

Package: gnome-network-admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-system-tools
Conflicts: gnome-system-tools (<< 2.29.1-0ubuntu1)
Replaces: gnome-system-tools (<< 2.29.1-0ubuntu1)
Description: GNOME Network Administration Tool
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 This package provides network-admin, a program to specify the way your
 system connects to other computers and to the Internet.

Package: gnome-time-admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-system-tools
Conflicts: gnome-system-tools (<< 2.32.0-0ubuntu6)
Replaces: gnome-system-tools (<< 2.32.0-0ubuntu6)
Description: GNOME Time Administration Tool
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 This package provides time-admin, a program to specify the time and date
 of your system.

=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,25 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
+DEB_AUTO_UPDATE_LIBTOOL=pre
+DEB_AUTO_UPDATE_ACLOCAL=1.11
+DEB_AUTO_UPDATE_AUTOCONF=1
+DEB_AUTO_UPDATE_AUTOHEADER=1
+DEB_AUTO_UPDATE_AUTOMAKE=1.11
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install \
 	--disable-nautilus \
-	--disable-scrollkeeper
+	--disable-scrollkeeper \
+	--disable-services
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act
 
 binary-install/gnome-system-tools::
 	rm -rfv debian/gnome-system-tools/var/scrollkeeper
+
+build/gnome-system-tools::
+	cd doc/network; make pot
+	cd doc/time; make pot
+	cd doc/users; make pot

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-tools/([\d\.]+[0-9])/ \
        gnome-system-tools-(.*)\.tar\.gz

## gnome-system-tools 3.0.0

=== debian/changelog ===
gnome-system-tools (3.0.0-4ubuntu2) vivid; urgency=medium

  * debian/patches/80_gst-packages-common.patch: rework to use PackageKit
    to download any required packages; since there is neither gksudo nor
    synaptic available anymore on default installs. Thanks to Alistair Buxton
    for the patch. (LP: #1270090)
  * debian/control: Recommends python3-aptdaemon.pkcompat | packagekit, so that
    we make sure some form of packagekit API is available to get the package
    installation requests if possible.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 27 Feb 2015 21:41:22 -0500

gnome-system-tools (3.0.0-4ubuntu1) vivid; urgency=medium

  * Merge from Debian, remaining changes:
    - debian/rules: Disable services-admin, does not work with upstart.
    - Add patches, see patch headers:
      + 10_disable_interfaces.patch
      + 25_sambashare_group_definition.patch
      + 26_user_profiles_conf.patch
      + 80_gst-packages-common.patch
      + 81_gst-packages-shares-admin.patch
      + 82_gst-packages-time-admin.patch
      + 91_shares_services_detection.patch
      + 95_timezone_point_selection.patch
      + 96_ubuntu_ntp_pool.patch
      + fix-missing-header-ftbfs-amd64.patch
      + remove_g_thread_init.patch
      + the_admin_group_is_sudo.patch
      + hide_properties.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 20 Dec 2014 11:07:12 +1100

gnome-system-tools (3.0.0-4) unstable; urgency=low

  * New maintainer (Closes: #764266)

  [ Vlad Orlov ]
  * dont-ignore-oobsresult.patch: new patch. Don't ignore OobsResult in a
    callback function, show the message dialog instead (Closes: #761824).

  [ Thaddäus Tintenfisch ]
  * Add 12_fix_exit.patch: Drop unneeded g_object_unref call to fix a
    segmentation fault on exit after a new user has been created.
    Adjust gst_users_tool_finalize to fix some warnings/error messages
    (Closes: #729477).

  [ Andriy Grytsenko ]
  * debian/control:
    - Lower the relations with gnome-control-center to Suggests
      (Closes: #753701).
    - Bump Standards-Version to 3.9.6 (Fixes lintian warning).
    - Remove invalid statements from gnome-system-tools.pc.in (Fixes lintian
      error pkg-config-bad-directive).
    - Remove Vcs-* fields due to package adoption, new ones will be added later.
    - Remove system-tools-backends from Depends: liboobs depends on it instead.
    - Add alternative for policykit-1-gnome: mate-polkit.
  * debian/copyright:
    - Change to a machine-readable format (for lintian).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 10 Oct 2014 18:34:45 +0300

gnome-system-tools (3.0.0-3ubuntu5) utopic; urgency=medium

  * Hide "Properties" in users context menu (LP: #586080).

 -- Thaddäus Tintenfisch <thad.fisch@gmail.com>  Wed, 24 Sep 2014 11:49:36 +0100

gnome-system-tools (3.0.0-3ubuntu4) trusty; urgency=medium

  * Add 12_fix_exit.patch: Drop unneeded g_object_unref call to fix a
    segmentation fault on exit after a new user has been created. Adjust
    gst_users_tool_finalize to fix some warnings/error messages. Thanks
    Thaddäus Tintenfisch! (LP: #1185396)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Mar 2014 12:14:31 +0100

gnome-system-tools (3.0.0-3ubuntu3) trusty; urgency=medium

  * debian/patches/the_admin_group_is_sudo.patch: Change no longer used 
    "admin" group to "sudo", thanks Thaddäus Tintenfisch (LP: #1016932)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2014 11:16:13 +0100

gnome-system-tools (3.0.0-3ubuntu2) trusty; urgency=medium

  * Make all files install in gnome-system-tools.
    - Regression from 3.0.0-3ubuntu1

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Jan 2014 08:10:23 +0100

gnome-system-tools (3.0.0-3ubuntu1) trusty; urgency=medium

  * Merge from Debian, remaining changes:
    - Drop gnome-control-center to Suggests
    - debian/rules: Disable services-admin, does not work with upstart.
    - 10_disable_interfaces.patch:  gnome-network-admin on UbuntuStudio
      doesnt allow to configure either wired networks or wireless.  Expose the
      connections tab and locations combo box on derivatives that don't use
      Network Manager (LP #570828)
    - update debian/patches/10_disable_interfaces.patch
    - Add patches, see patch headers:
      + 25_sambashare_group_definition.patch
      + 26_user_profiles_conf.patch
      + 80_gst-packages-common.patch
      + 81_gst-packages-shares-admin.patch
      + 82_gst-packages-time-admin.patch
      + 91_shares_services_detection.patch
      + 95_timezone_point_selection.patch
      + 96_ubuntu_ntp_pool.patch
      + fix-missing-header-ftbfs-amd64.patch
      + remove_g_thread_init.patch
   * Drop underlinking.patch, fixed in debian
   * No longer split out gnome-time-admin, gnome-network-admin. Not needed
     - Make transition packages for their removal, delete after trusty

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 21 Jan 2014 07:24:17 +0100

gnome-system-tools (3.0.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Andreas Henriksson ]
  * Set TARBALL_EXT = tar.bz2 in debian/rules since there are no xz tarball
    for gnome-system-tools 3.0.0.
  * Add debian/patches/gthread.patch (Closes: #713720)
  * Add debian/patches/time-libm.patch

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Oct 2013 23:10:42 +0200

gnome-system-tools (3.0.0-2ubuntu2) raring; urgency=low

  * d/p/underlinking.patch: add missing -lm to time-admin link to fix FTBFS.

 -- Robie Basak <robie.basak@canonical.com>  Fri, 05 Apr 2013 13:36:20 +0000

gnome-system-tools (3.0.0-2ubuntu1) precise; urgency=low

  * Merge from Debian, remaining changes:
    - Split out gnome-network-admin
    - Split out gnome-time-admin
    - Drop gnome-control-center to Suggests
    - 25_sambashare_group_definition.patch
    - 26_user_profiles_conf.patch
    - 80_gst-packages-common.patch
    - 81_gst-packages-shares-admin.patch
    - 82_gst-packages-time-admin.patch
    - 91_shares_services_detection.patch


=== debian/control ===
--- 
+++ 
@@ -2,45 +2,44 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-system-tools
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
+XSBC-Original-Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
+           Jose Carlos Garcia Sogo <jsogo@debian.org>,
            Niv Sardi <xaiki@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                autotools-dev,
+               dh-autoreconf,
                intltool (>= 0.35.0),
-               gnome-common,
-               debhelper (>= 5),
-               liboobs-1-dev (>= 2.31.91),
-               libgtk2.0-dev (>= 2.19.7),
-               libcrack2-dev,
+               debhelper (>= 8),
+               liboobs-1-dev (>= 2.91.1),
+               libgtk-3-dev (>= 2.91),
                libglib2.0-dev (>= 2.25.3),
                libdbus-1-dev (>= 0.32),
-               libpolkit-gtk-1-dev (>= 0.92),
+               libpolkit-gobject-1-dev (>= 0.97),
                system-tools-backends-dev (>= 2.10.1),
                gettext,
                libxml-parser-perl,
                gnome-pkg-tools,
                scrollkeeper,
                gnome-doc-utils (>= 0.3.2),
-               pkg-config,
-               libpango1.0-dev
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-tools/ubuntu
+               pkg-config
+Standards-Version: 3.9.6
 
 Package: gnome-system-tools
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         perl,
-         system-tools-backends (>= 2.9.4),
-         policykit-1-gnome
-Suggests: ntp, gnome-control-center
-Replaces: ximian-setup-tools
+         policykit-1-gnome | mate-polkit
+Suggests: ntp,
+          gnome-control-center (>= 1:2.10.1-1)
+Replaces: ximian-setup-tools, gnome-network-admin (<< 3.0.0-3ubuntu1), gnome-time-admin (<< 3.0.0-3ubuntu1)
+Breaks: gnome-network-admin (<< 3.0.0-3ubuntu1), gnome-time-admin (<< 3.0.0-3ubuntu1)
+Provides: gnome-network-admin, gnome-time-admin
+Recommends: python3-aptdaemon.pkcompat | packagekit
 Description: Cross-platform configuration utilities for GNOME
  The GNOME System Tools are a fully integrated set of tools aimed to make easy
  the job that means the computer administration on an UNIX or Linux system.
@@ -60,9 +59,10 @@
   - Shares (NFS and Samba)
 
 Package: gnome-network-admin
-Architecture: any
+Section: oldlibs
+Priority: extra
+Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
          gnome-system-tools
 Conflicts: gnome-system-tools (<< 2.29.1-0ubuntu1)
 Replaces: gnome-system-tools (<< 2.29.1-0ubuntu1)
@@ -74,11 +74,14 @@
  .
  This package provides network-admin, a program to specify the way your
  system connects to other computers and to the Internet.
+ .
+ This is a transitional package
 
 Package: gnome-time-admin
-Architecture: any
+Section: oldlibs
+Priority: extra
+Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
          gnome-system-tools
 Conflicts: gnome-system-tools (<< 2.32.0-0ubuntu6)
 Replaces: gnome-system-tools (<< 2.32.0-0ubuntu6)
@@ -90,3 +93,5 @@
  .
  This package provides time-admin, a program to specify the time and date
  of your system.
+ .
+ This is a transitional package

=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,12 @@
 #!/usr/bin/make -f
 
+DEB_DESTDIR = $(CURDIR)/debian/gnome-system-tools
+
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-
-DEB_AUTO_UPDATE_LIBTOOL=pre
-DEB_AUTO_UPDATE_ACLOCAL=1.11
-DEB_AUTO_UPDATE_AUTOCONF=1
-DEB_AUTO_UPDATE_AUTOHEADER=1
-DEB_AUTO_UPDATE_AUTOMAKE=1.11
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1
 
@@ -17,6 +14,8 @@
 	--disable-nautilus \
 	--disable-scrollkeeper \
 	--disable-services
+
+TARBALL_EXT = tar.bz2
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-tools/([\d\.]+[0-9])/ \
        gnome-system-tools-(.*)\.tar\.bz2
